// SigPlusLCD15DemoDlg.h : header file
//
//{{AFX_INCLUDES()
#include "sigplus.h"
//}}AFX_INCLUDES

#if !defined(AFX_SIGPLUSLCD15DEMODLG_H__3D0C05FB_3262_4C1D_835E_CD4BA5917EEB__INCLUDED_)
#define AFX_SIGPLUSLCD15DEMODLG_H__3D0C05FB_3262_4C1D_835E_CD4BA5917EEB__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CSigPlusLCD15DemoDlg dialog

class CSigPlusLCD15DemoDlg : public CDialog
{
// Construction
public:
	CSigPlusLCD15DemoDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CSigPlusLCD15DemoDlg)
	enum { IDD = IDD_SIGPLUSLCD15DEMO_DIALOG };
	CSigPlus	m_SigPlus;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CSigPlusLCD15DemoDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CSigPlusLCD15DemoDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnPenDownSigplusctrl1();
	virtual void OnCancel();
	DECLARE_EVENTSINK_MAP()
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_SIGPLUSLCD15DEMODLG_H__3D0C05FB_3262_4C1D_835E_CD4BA5917EEB__INCLUDED_)
